h1 {font-size: 34px;}
article header {margin: 0 0 25px;}
article header ul {margin: 12px 0;}
article header ul li {margin-bottom: 5px!important;}
.itemBody.gkHasAside {
	padding-left: 125px;
}
.contact h3 {padding: 10px 0 0;}

#gkPageContent,
#gkSidebarLeft {
	clear: both;
	width: 100%;
}
#gkSidebarLeft {border: 1px solid #e5e5e5;	border-top: none;}
#gkSidebarLeft .box {
	border-top: none;
	float: left;
	padding: 12px;
	width: 50%;
}
#gkSidebarLeft .box:nth-child(2n+1) {clear: both;}

#gkMainMenu.gkMenuOverlay {	border: none;}
.gkMenu > ul {height: auto;	min-height: 21px;}
.demo-typo-col2,
.demo-typo-col3,
.demo-typo-col4 {
	clear: both;
	float: none;
	padding-bottom: 20px;
	width: 100%;
}
#gkBottom1 .box.double,
#gkBottom1 .box.double ~ .box,
#gkBottom2 .box.double,
#gkBottom2 .box.double ~ .box,
#gkBottom3 .box.double,
#gkBottom3 .box.double ~ .box,
#gkBottom4 .box.double,
#gkBottom4 .box.double ~ .box,
#gkBottom5 .box.double,
#gkBottom5 .box.double ~ .box {
	width: 100%!important;
}

#gkMenuOverlayWrap {
    margin:  -20px 0 0 -260px!important;
    max-width: 520px!important;
}
#gkMenuOverlayWrap.open {
    margin-top: 0;
}
#gkMenuOverlayContent .gkcol li {
    font-size: 20px;
}
#gkMenuOverlayContent .gkcol li,
#gkMenuOverlayContent .gkcol li a {
    line-height: 58px;
}

#gkLogo {margin: 25px 0 20px 0;}
#gkBannerTop {margin: 15px 0;}
#gkSearch {	left: 24%;	width: 20%;}
#gkSearch #mod-search-searchword {padding: 8px 10px !important;}
#gkUpdates {
	font-size: 11px;
	line-height: 19px;
	padding: 8px 10px;
	width: 24%;
}
.box.banner-center img {
	max-width: 100%;
	width: auto;
}
#gkFooterArea > div {
	width: 80%;
}
.gk-newsletter strong {
	margin: 0;
}
.gk-newsletter input[type="email"] {
	margin-left: 10px;	
}
.gkCols[data-cols="2"] > div,
.gkCols[data-cols="3"] > div,
.gkCols[data-cols="4"] > div,
.gkCols[data-cols="5"] > div {
	padding-bottom: 20px!important;
	width: 100%;
}